Subject: Re: [PATCH v2] tcp: input header length, prediction, and timestamp bugs

From: William Allen Simpson <[email-masked]>
Date: Tue, 19 Jan 2010 14:58:04 -0500

William Allen Simpson wrote:
> Therefore, I'll resubmit this patch, removing the existing len parameter.
> 
And for record, there's a jtcp_rcv_established(), and the len isn't used
there either (it uses skb->len instead).

I also discovered that the related tcp_rcv_state_process() and
tcp_rcv_synsent_state_process() never uses their len parameter.
So, I'll remove them, too.